Czy warto zaktualizować Debiana do wersji niestabilnej?

Pomoc dotycząca instalacji systemu
ea66
Beginner
Posty: 120
Rejestracja: 13 marca 2007, 23:17
Lokalizacja:

Post autor: ea66 » 06 maja 2007, 13:21

Postanowiłem że i ja spróbuje uroków sida...

Podmieniłem repozytoria:

Kod: Zaznacz cały

deb [url]http://ftp.pl.debian.org/debian/[/url] sid main contrib non-free

deb [url]http://www.debian-multimedia.org[/url] sid main

deb [url]http://download.tuxfamily.org/osrdebian[/url] unstable gnome-bluetooth

deb [url]http://download.skype.com/linux/repos/debian/[/url] stable non-free
deb [url]http://dl.google.com/linux/deb/[/url] stable non-free
No i chciałem zrobić dist-upgrade ale pojawił sie problem:

Kod: Zaznacz cały

 aptitude dist-upgrade
Czytanie list pakietów... Gotowe
Budowanie drzewa zależności... Gotowe
Odczyt dodatkowych informacji o stanie
Inicjalizacja stanów pakietów... Gotowe
Odczyt opisów zadań... Gotowe
Budowanie bazy etykiet... Gotowe
Następujące pakiety mają NIESPE£NIONE zależności:
  compiz-gtk libsasl2 libssp0 policycoreutils system-tools-backends
Następujące pakiety nie są używane i zostaną USUNIÊTE:
  freeglut3 gtkhtml3.8 libavahi-core4 libecal1.2-6 libedata-cal1.2-5
  libedataserverui1.2-6 libeel2-2.14 libegroupwise1.2-10
  libexchange-storage1.2-1 libgail17 libgcj7-0 libgtkhtml3.8-15
  libgucharmap4 libiw28 libjasper-1.701-1 libloudmouth1-0 libmyspell3c2
  libnautilus-burn3 libportaudio0 libsnmp9 libstlport4.6c2 libvte4
  libxklavier10 libxt-java pmount python-imaging python-imaging-tk
Następujące NOWE pakiety zostaną automatycznie zainstalowane:
  gnome-mount gtkhtml3.14 iso-codes jackd libamrnb2 libamrwb2
  libavahi-core5 libbind9-30 libcamel1.2-10 libdatrie0 libdns32
  libebook1.2-9 libecal1.2-7 libedata-cal1.2-6 libedataserver1.2-9
  libedataserverui1.2-8 libeel2-2.18 libegroupwise1.2-13
  libexchange-storage1.2-3 libfreebob0 libgail18 libgcj7-1 libgcj7-1-awt
  libgcj7-jar libgnomekbd-common libgnomekbd1 libgnomekbdui1
  libgtkhtml3.14-19 libgucharmap6 libhunspell-1.1-0 libisc32 libisccc30
  libisccfg30 libiw29 libjack0 libjasper1 libjaxp1.3-java-gcj libkeyutils1
  liblwres30 libnautilus-burn4 libportaudio2 libslab0 libsnmp10 libsplashy0
  libstlport5.1 libthai-data libthai0 libtorrent10 libvte9 libwps-0.1-1
  libxalan2-java-gcj libxerces2-java-gcj libxklavier11 lp-solve
  openoffice.org-filter-binfilter openoffice.org-filter-mobiledev
  openoffice.org-style-andromeda openoffice.org-style-tango python-gobject
  xorg-docs xserver-xorg-video-intel
Następujące pakiety zostaną automatycznie USUNIÊTE:
  gtk2-engines-spherecrystal
Następujące NOWE pakiety zostaną zainstalowane:
  gnome-mount gtkhtml3.14 iso-codes jackd libamrnb2 libamrwb2
  libavahi-core5 libbind9-30 libcamel1.2-10 libdatrie0 libdns32
  libebook1.2-9 libecal1.2-7 libedata-cal1.2-6 libedataserver1.2-9
  libedataserverui1.2-8 libeel2-2.18 libegroupwise1.2-13
  libexchange-storage1.2-3 libfreebob0 libgail18 libgcj7-1 libgcj7-1-awt
  libgcj7-jar libgnomekbd-common libgnomekbd1 libgnomekbdui1
  libgtkhtml3.14-19 libgucharmap6 libhunspell-1.1-0 libisc32 libisccc30
  libisccfg30 libiw29 libjack0 libjasper1 libjaxp1.3-java-gcj libkeyutils1
  liblwres30 libnautilus-burn4 libportaudio2 libslab0 libsnmp10 libsplashy0
  libstlport5.1 libthai-data libthai0 libtorrent10 libvte9 libwps-0.1-1
  libxalan2-java-gcj libxerces2-java-gcj libxklavier11 lp-solve
  openoffice.org-filter-binfilter openoffice.org-filter-mobiledev
  openoffice.org-style-andromeda openoffice.org-style-tango python-gobject
  xorg-docs xserver-xorg-video-intel
Następujące pakiety zostaną USUNIÊTE:
  gtk2-engines-spherecrystal
Następujące pakiety zostaną uaktualnione:
  avahi-daemon avahi-utils bind9-host binutils brasero bug-buddy
  capplets-data cpio cpp cpp-4.1 dbus dbus-1-utils desktop-file-utils
  dhcdbd dia-common dia-gnome dia-libs diff discover1 dnsutils docbook-xml
  dvdrip ekiga eog evolution evolution-common evolution-data-server
  evolution-data-server-common evolution-exchange evolution-plugins
  evolution-webcal exim4 exim4-base exim4-config exim4-daemon-light
  fast-user-switch-applet ffmpeg file file-roller filezilla
  filezilla-common filezilla-locales findutils g++ g++-4.1 gcalctool gcc
  gcc-4.1 gcc-4.1-base gcj-4.1-base gconf-editor gconf2 gconf2-common gdb
  gdm gedit gedit-common genisoimage gij gij-4.1 gimp gimp-data glipper
  gnome-about gnome-applets gnome-applets-data gnome-bluetooth
  gnome-control-center gnome-desktop-data gnome-keyring
  gnome-keyring-manager gnome-media gnome-media-common gnome-menus
  gnome-nettool gnome-panel gnome-panel-data gnome-power-manager
  gnome-screensaver gnome-session gnome-terminal gnome-terminal-data
  gnome-themes-extras gnome-utils gnome-volume-manager gnomebaker gparted
  gs-common gsfonts gstreamer0.10-esd gstreamer0.10-ffmpeg
  gstreamer0.10-pitfdll gstreamer0.10-plugins-good
  gstreamer0.10-plugins-ugly gtk2-engines gtk2-engines-pixbuf gucharmap
  hardinfo hdparm hpijs hpijs-ppds hplip hplip-data icedax iceweasel
  iceweasel-gnome-support iceweasel-l10n-pl imagemagick inkscape
  installation-report iputils-arping iputils-ping kdelibs-data kdelibs4c2a
  klibc-utils libaa1 libart-2.0-2 libarts1c2a libartsc0 libatk1.0-0
  libaudio2 libavahi-client3 libavahi-common-data libavahi-common3
  libavahi-compat-howl0 libavahi-glib1 libavahi-qt3-1 libavcodeccvs51
  libavformatcvs51 libavutilcvs49 libbonobo2-0 libbonobo2-common
  libbonoboui2-0 libbonoboui2-common libbtctl4 libc6 libc6-dev libc6-i686
  libcairo2 libcdparanoia0 libdb4.5 libdbus-1-3 libdiscover1 libdjvulibre15
  libdrm2 libedata-book1.2-2 libeel2-data libenchant1c2a libfaad0
  libgail-common libgcc1 libgcj-bc libgcj-common libgconf2-4 libgda2-3
  libgimp2.0 libgl1-mesa-dri libgl1-mesa-glx libglib2.0-0 libglu1-mesa
  libgnome-desktop-2 libgnome-keyring0 libgnome-media0 libgnome-menu2
  libgnome-window-settings1 libgnome2-0 libgnome2-common libgnomebt0
  libgnomeprint2.2-0 libgnomeprint2.2-data libgnomeprintui2.2-0
  libgnomeprintui2.2-common libgnomeui-0 libgnomeui-common libgnomevfs2-0
  libgnomevfs2-bin libgnomevfs2-common libgnomevfs2-extra libgnutls13
  libgphoto2-2 libgphoto2-port0 libgssapi2 libgstreamer0.10-0 libgtk2.0-0
  libgtk2.0-bin libgtk2.0-common libgtkhtml2-0 libgtop2-7 libgtop2-common
  libintl-perl libjack0.100.0-0 libklibc libkrb53 liblcms1 libmagic1
  libmagick++9c2a libmagick9 libmdbtools libmetacity0 libmozjs0d
  libnautilus-extension1 libnl1-pre6 libnm-glib0 libnm-util0 libnotify1
  libnspr4-0d libnss3-0d liboil0.3 libpanel-applet2-0 libpango1.0-0
  libpango1.0-common libpostproccvs51 libpt-1.10.0 libpt-plugins-alsa
  libpt-plugins-v4l libqt3-mt libquicktime0 librsvg2-2 librsvg2-common
  libsamplerate0 libsane libsasl2-2 libselinux1 libsemanage1 libsensors3
  libsepol1 libslang2 libsnmp-base libstdc++6 libstdc++6-4.1-dev
  libswscalecvs0 libsysfs2 libtag1c2a libtotem-plparser1 libusb-0.1-4
  libvte-common libwine libwine-gl libwine-print libwmf-bin libwmf0.2-7
  libwnck-common libwnck18 libxau6 libxaw7 libxcomposite1 libxcursor1
  libxdamage1 libxext6 libxfixes3 libxfont1 libxinerama1 libxkbfile1
  libxml2 libxml2-utils libxmu6 libxmuu1 libxpm4 libxrandr2 libxrender1
  libxres1 libxss1 libxul-common libxul0d libxv1 locales mailx manpages
  mesa-utils metacity metacity-common mkisofs mozilla-mplayer mplayer
  msttcorefonts myspell-de-de nano nautilus nautilus-cd-burner
  nautilus-data nautilus-open-terminal nautilus-sendto network-manager
  network-manager-gnome nfs-common openoffice.org openoffice.org-base
  openoffice.org-calc openoffice.org-common openoffice.org-core
  openoffice.org-draw openoffice.org-evolution openoffice.org-gcj
  openoffice.org-gnome openoffice.org-gtk openoffice.org-help-pl
  openoffice.org-impress openoffice.org-java-common openoffice.org-l10n-pl
  openoffice.org-math openoffice.org-thesaurus-de openoffice.org-writer
  openssh-client pciutils perlmagick ppp psmisc python python-apt
  python-cairo python-glade2 python-gmenu python-gnome2
  python-gnome2-desktop python-gtk2 python-libxml2 python-minimal
  python-pyorbit python-selinux python-semanage python-uno python-vte
  python2.4 python2.4-minimal rdesktop rtorrent scribus sensors-applet
  shared-mime-info sonata sound-juicer synaptic toshset totem totem-mozilla
  totem-xine transcode transcode-doc ttf-opensymbol tzdata ucf usbutils
  uswsusp vino whois wine wine-utils wireless-tools wodim x11-common
  xbase-clients xorg xsane xsane-common xserver-xorg xserver-xorg-core
  xserver-xorg-input-all xserver-xorg-input-evdev xserver-xorg-input-wacom
  xserver-xorg-video-all xserver-xorg-video-apm xserver-xorg-video-ark
  xserver-xorg-video-i128 xserver-xorg-video-i810 xserver-xorg-video-mga
  xserver-xorg-video-newport xserver-xorg-video-nsc xserver-xorg-video-nv
  xserver-xorg-video-rendition xserver-xorg-video-s3
  xserver-xorg-video-savage xserver-xorg-video-siliconmotion
  xserver-xorg-video-sis xserver-xorg-video-tseng xserver-xorg-video-via
  xutils-dev yelp zenity
Następujące pakiety POLECANE przez inne NIE zostaną zainstalowane:
  arj bogofilter debconf-utils deborphan fam gdm-themes gimp-svg
  gnome-pilot-conduits gstreamer0.10-x gthumb libarts1-akode libatk1.0-data
  libgda2-bin libglib2.0-data libmudflap0-dev libpam-keyring
  libsasl2-modules linuxprinting.org-ppds lzop mdetect ncompress
  network-manager-openvpn network-manager-vpnc openoffice.org-style-crystal
  openoffice.org-style-hicontrast openoffice.org-style-industrial p7zip
  p7zip-full perl-suid python-reportlab rpm rss-glx sane-utils spamassassin
  tomboy unace xscreensaver-gl
380 pakietów uaktualnianych, 61 instalowanych, 28 do usunięcia i 0 nie uaktualnianych.
Do pobrania 482MB archiwów. Zajęte po rozpakowaniu: 162MB.
Następujące pakiety mają niespełnione zależności:
  libsasl2: Wymaga: libsasl2-2 (= 2.1.22.dfsg1-8) ale zaplanowana jest instalacja wersji 2.1.22.dfsg1-9.
  compiz-gtk: Jest w konflikcie z: libmetacity0 (>= 1:2.15.21) ale zaplanowana jest instalacja wersji 1:2.18.2-3.
  libssp0: Wymaga: gcc-4.1-base (= 4.1.1-21) ale zaplanowana jest instalacja wersji 4.1.2-5.
  system-tools-backends: Jest w konflikcie z: gnome-system-tools (< 2.18) ale zainstalowana jest wersja 2.14.0-3.
  policycoreutils: Wymaga: sepolgen który jest pakietem wirtualnym.
Resolving dependencies...
Następujące działania rozwiążą problemy z zależnościami:

Usunięcie następujących pakietów:
libssp0

Instalacja następujących pakietów:
openoffice.org-style-hicontrast [2.2.0-6 (unstable)]
openoffice.org-style-industrial [2.2.0-6 (unstable)]

Zatrzymanie bieżących wersji następujących pakietów:
file-roller [2.14.4-3 (now)]
gnome-screensaver [2.14.3-3 (now)]
libmetacity0 [1:2.14.5-4 (now)]
libsasl2-2 [2.1.22.dfsg1-8 (now)]
metacity [1:2.14.5-4 (now)]
metacity-common [1:2.14.5-4 (now)]
policycoreutils [1.32-3 (now)]
system-tools-backends [1.4.2-5 (now)]

Pozostawienie następujących problemów z zaleznościami:
gnome-applets poleca tomboy
openoffice.org-common poleca openoffice.org-style-crystal
Wynik: -941

Zaakceptować rozwiązanie? [Y/n/q/?]
Natomiast z użyciem apt-get nic takiego się nie dzieje:

Kod: Zaznacz cały

tux:/home/ea66# apt-get dist-upgrade
Czytanie list pakietów... Gotowe
Budowanie drzewa zależności... Gotowe
Obliczanie aktualizacji...Gotowe
Następujące pakiety zostaną USUNIÊTE:
  compiz-gnome compiz-gtk libsasl2 libssp0 libvte4
Zostaną zainstalowane następujące NOWE pakiety:
  gnome-mount gtkhtml3.14 iso-codes libamrnb2 libamrwb2 libavahi-core5
  libbind9-30 libcamel1.2-10 libdatrie0 libdns32 libebook1.2-9 libecal1.2-7
  libedata-cal1.2-6 libedataserver1.2-9 libedataserverui1.2-8 libeel2-2.18
  libegroupwise1.2-13 libexchange-storage1.2-3 libfreebob0 libgail18 libgcj7-1
  libgnomekbd-common libgnomekbd1 libgnomekbdui1 libgtkhtml3.14-19
  libgucharmap6 libhunspell-1.1-0 libisc32 libisccc30 libisccfg30 libiw29
  libjack0 libjasper1 libjaxp1.3-java-gcj libkeyutils1 liblwres30
  libnautilus-burn4 libportaudio2 libslab0 libsnmp10 libsplashy0 libstlport5.1
  libthai-data libthai0 libtorrent10 libvte9 libwps-0.1-1 libxalan2-java-gcj
  libxerces2-java-gcj libxklavier11 lp-solve openoffice.org-filter-binfilter
  openoffice.org-filter-mobiledev openoffice.org-style-andromeda
  openoffice.org-style-tango python-gobject xorg-docs xserver-xorg-video-intel
Następujące pakiety zostały zatrzymane:
  gnome-themes-extras policycoreutils system-tools-backends
Następujące pakiety zostaną zaktualizowane:
  avahi-daemon avahi-utils bind9-host binutils brasero bug-buddy capplets-data
  cpio cpp cpp-4.1 dbus dbus-1-utils desktop-file-utils dhcdbd dia-common
  dia-gnome dia-libs diff discover1 dnsutils docbook-xml dvdrip ekiga eog
  evolution evolution-common evolution-data-server
  evolution-data-server-common evolution-exchange evolution-plugins
  evolution-webcal exim4 exim4-base exim4-config exim4-daemon-light
  fast-user-switch-applet ffmpeg file file-roller filezilla filezilla-common
  filezilla-locales findutils g++ g++-4.1 gcalctool gcc gcc-4.1 gcc-4.1-base
  gcj-4.1-base gconf-editor gconf2 gconf2-common gdb gdm gedit gedit-common
  genisoimage gij gij-4.1 gimp gimp-data glipper gnome-about gnome-applets
  gnome-applets-data gnome-bluetooth gnome-control-center gnome-desktop-data
  gnome-keyring gnome-keyring-manager gnome-media gnome-media-common
  gnome-menus gnome-nettool gnome-panel gnome-panel-data gnome-power-manager
  gnome-screensaver gnome-session gnome-terminal gnome-terminal-data
  gnome-utils gnome-volume-manager gnomebaker gparted gs-common gsfonts
  gstreamer0.10-esd gstreamer0.10-ffmpeg gstreamer0.10-pitfdll
  gstreamer0.10-plugins-good gstreamer0.10-plugins-ugly gtk2-engines
  gtk2-engines-pixbuf gtkhtml3.8 gucharmap hardinfo hdparm hpijs hpijs-ppds
  hplip hplip-data icedax iceweasel iceweasel-gnome-support iceweasel-l10n-pl
  imagemagick inkscape installation-report iputils-arping iputils-ping
  kdelibs-data kdelibs4c2a klibc-utils libaa1 libart-2.0-2 libarts1c2a
  libartsc0 libatk1.0-0 libaudio2 libavahi-client3 libavahi-common-data
  libavahi-common3 libavahi-compat-howl0 libavahi-glib1 libavahi-qt3-1
  libavcodeccvs51 libavformatcvs51 libavutilcvs49 libbonobo2-0
  libbonobo2-common libbonoboui2-0 libbonoboui2-common libbtctl4 libc6
  libc6-dev libc6-i686 libcairo2 libcdparanoia0 libdb4.5 libdbus-1-3
  libdiscover1 libdjvulibre15 libdrm2 libedata-book1.2-2 libeel2-data
  libenchant1c2a libfaad0 libgail-common libgcc1 libgcj-bc libgcj-common
  libgconf2-4 libgda2-3 libgimp2.0 libgl1-mesa-dri libgl1-mesa-glx
  libglib2.0-0 libglu1-mesa libgnome-desktop-2 libgnome-keyring0
  libgnome-media0 libgnome-menu2 libgnome-window-settings1 libgnome2-0
  libgnome2-common libgnomebt0 libgnomeprint2.2-0 libgnomeprint2.2-data
  libgnomeprintui2.2-0 libgnomeprintui2.2-common libgnomeui-0
  libgnomeui-common libgnomevfs2-0 libgnomevfs2-bin libgnomevfs2-common
  libgnomevfs2-extra libgnutls13 libgphoto2-2 libgphoto2-port0 libgssapi2
  libgstreamer0.10-0 libgtk2.0-0 libgtk2.0-bin libgtk2.0-common libgtkhtml2-0
  libgtkhtml3.8-15 libgtop2-7 libgtop2-common libintl-perl libjack0.100.0-0
  libklibc libkrb53 liblcms1 libloudmouth1-0 libmagic1 libmagick++9c2a
  libmagick9 libmdbtools libmetacity0 libmozjs0d libnautilus-extension1
  libnl1-pre6 libnm-glib0 libnm-util0 libnotify1 libnspr4-0d libnss3-0d
  liboil0.3 libpanel-applet2-0 libpango1.0-0 libpango1.0-common
  libpostproccvs51 libpt-1.10.0 libpt-plugins-alsa libpt-plugins-v4l libqt3-mt
  libquicktime0 librsvg2-2 librsvg2-common libsamplerate0 libsane libsasl2-2
  libselinux1 libsemanage1 libsensors3 libsepol1 libslang2 libsnmp-base
  libstdc++6 libstdc++6-4.1-dev libswscalecvs0 libsysfs2 libtag1c2a
  libtotem-plparser1 libusb-0.1-4 libvte-common libwine libwine-gl
  libwine-print libwmf-bin libwmf0.2-7 libwnck-common libwnck18 libxau6
  libxaw7 libxcomposite1 libxcursor1 libxdamage1 libxext6 libxfixes3 libxfont1
  libxinerama1 libxkbfile1 libxml2 libxml2-utils libxmu6 libxmuu1 libxpm4
  libxrandr2 libxrender1 libxres1 libxss1 libxul-common libxul0d libxv1
  locales mailx manpages mesa-utils metacity metacity-common mkisofs
  mozilla-mplayer mplayer msttcorefonts myspell-de-de nano nautilus
  nautilus-cd-burner nautilus-data nautilus-open-terminal nautilus-sendto
  network-manager network-manager-gnome nfs-common openoffice.org
  openoffice.org-base openoffice.org-calc openoffice.org-common
  openoffice.org-core openoffice.org-draw openoffice.org-evolution
  openoffice.org-gcj openoffice.org-gnome openoffice.org-gtk
  openoffice.org-help-pl openoffice.org-impress openoffice.org-java-common
  openoffice.org-l10n-pl openoffice.org-math openoffice.org-thesaurus-de
  openoffice.org-writer openssh-client pciutils perlmagick ppp psmisc python
  python-apt python-cairo python-glade2 python-gmenu python-gnome2
  python-gnome2-desktop python-gtk2 python-libxml2 python-minimal
  python-pyorbit python-selinux python-semanage python-uno python-vte
  python2.4 python2.4-minimal rdesktop rtorrent scribus sensors-applet
  shared-mime-info sonata sound-juicer synaptic toshset totem totem-mozilla
  totem-xine transcode transcode-doc ttf-opensymbol tzdata ucf usbutils
  uswsusp vino whois wine wine-utils wireless-tools wodim x11-common
  xbase-clients xorg xsane xsane-common xserver-xorg xserver-xorg-core
  xserver-xorg-input-all xserver-xorg-input-evdev xserver-xorg-input-wacom
  xserver-xorg-video-all xserver-xorg-video-apm xserver-xorg-video-ark
  xserver-xorg-video-i128 xserver-xorg-video-i810 xserver-xorg-video-mga
  xserver-xorg-video-newport xserver-xorg-video-nsc xserver-xorg-video-nv
  xserver-xorg-video-rendition xserver-xorg-video-s3 xserver-xorg-video-savage
  xserver-xorg-video-siliconmotion xserver-xorg-video-sis
  xserver-xorg-video-tseng xserver-xorg-video-via xutils-dev yelp zenity
380 aktualizowanych, 58 nowo instalowanych, 5 usuwanych i 3 nieaktualizowanych.
Konieczne pobranie 466MB archiwów.
Po rozpakowaniu zostanie dodatkowo użyte 208MB miejsca na dysku.
Czy chcesz kontynuować [T/n]?
No i teraz pytanie czym zaaktualizować system? Nadmieniam ze zawsze używałem aptitude do instalacji i aktualizacji pakietów?
No i skąd tak duże różnie w rozmiarach pobieranych pakietów?

velmafia
Member
Posty: 1820
Rejestracja: 01 września 2006, 00:56
Lokalizacja: Wrocek

Post autor: velmafia » 06 maja 2007, 13:55

ea66, ja bym użył aptitude, bo niczego ważnego nie chce wywalać, a problemy są zapewne dla tego że może brakować jakiejś packi w Sidzie, która pewni będzie dostępna na 2-3 dni.
tak więc jeśli chcesz zrobi upgrade do Sida, to rób ;)

Kaka'
Senior Member
Posty: 3019
Rejestracja: 30 lipca 2006, 13:17
Lokalizacja: Kartuzy

Post autor: Kaka' » 06 maja 2007, 16:01

ea66 pisze:deb http://download.tuxfamily.org/osrdebian unstable gnome-bluetooth
Czy tu przypadkiem błędu nie masz?

velmafia
Member
Posty: 1820
Rejestracja: 01 września 2006, 00:56
Lokalizacja: Wrocek

Post autor: velmafia » 06 maja 2007, 18:10

Kaka', zobacz do tematu o sources.list

poza tym, ścieżka wpisana do przeglądarki się otwiera, więc to jest dobrze.

ea66
Beginner
Posty: 120
Rejestracja: 13 marca 2007, 23:17
Lokalizacja:

Post autor: ea66 » 07 maja 2007, 01:05

No i mam sid :) Oprócz drobnych problemów z zależnościami i compizem [odtwarzacze filmów wywalały się przy próbie załadowania pliku] obyło się bez problemów.

Jedyne co mnie nieco denerwuje to dziwne czcionki na niektórych stronach http://www... są jakieś takie mało wyraźne... ale da się przeżyć.

Kaka'
Senior Member
Posty: 3019
Rejestracja: 30 lipca 2006, 13:17
Lokalizacja: Kartuzy

Post autor: Kaka' » 07 maja 2007, 14:00

Sprawdź czy masz zainstalowaną paczkę: msttcorefonts

ea66
Beginner
Posty: 120
Rejestracja: 13 marca 2007, 23:17
Lokalizacja:

Post autor: ea66 » 07 maja 2007, 14:58

Mam tą paczkę,ale mam też ciekawszy problem...

Otóż filmy w dowolnym odtwarzaczu nie chcą się odtwarzać przy włączonym Berylu/Compizie. Gdy przejdę na metacity jest ok. Przy włączonym berylu odtwarzacz ładuje plik ale obraz się nie pojawia, i program samoczynnie się zakańcza. Doszedłem ,że w mplayerze w zakładce Video gdy zaznaczę sterownik OpenGL i Direct Rendering filmy są odtwarzane ale na ekranie widać mnóstwo artefaktów... No ale to mplayer, inne takich opcji nie mają... Na testing nigdy takiego problemu nie miałem, zawsze wszystko się odtwarzało.

Dodam, że mam kartę Intel 945GM.

Pryka
Posty: 35
Rejestracja: 10 maja 2007, 17:16
Lokalizacja: access denied

Post autor: Pryka » 10 maja 2007, 21:10

Panowie ja mam pytanie. Zaktualizowałem system z Lennego do Sid'a wszystko ładnie pięknie nie ma problemów.

Ale czemu jajko mi się nie zaktualizowało ?? Mam dalej 2.6.18

Próbowałem tak:

Kod: Zaznacz cały

aptitude dist-upgrade
I tak

Kod: Zaznacz cały

apt-get dist-upgrade
A jajo dalej stare
Oto moje repo:

Kod: Zaznacz cały

#~~~~~~~~~~~~~~~~~~~~~~~~Sid~~~~~~~~~~~~~~~~~~~~~~~~#
deb [url]ftp://ftp.pl.debian.org/debian/[/url] sid main non-free contrib
deb-src [url]ftp://ftp.pl.debian.org/debian/[/url] sid main non-free contrib
#~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~#

#~~~~~~~~~~~~~~~~~~~~~~Debian-multimedia~~~~~~~~~~~~~~~~~~~~#
deb [url]http://www.debian-multimedia.org[/url] sid main
deb-src [url]http://www.debian-multimedia.org[/url] sid main
#~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~#

velmafia
Member
Posty: 1820
Rejestracja: 01 września 2006, 00:56
Lokalizacja: Wrocek

Post autor: velmafia » 10 maja 2007, 21:20

Pryka pisze:Ale czemu jajko mi się nie zaktualizowało ?? Mam dalej 2.6.18
z tego co zauważyłem to jajo domyślnie się nie aktualizuje do inny (nowszych wersji) (może dla tego że inna nazwa paczki?, albo dlatego że jest zbyt krytycznym elementem systemu?).



jeśli chcesz je zaktualizować, to zrób to tak jak tutaj jest opisane:
http://debian.linux.pl/viewtopic.php?t=645
opis pod testing, ale jajo aktualizuje się tak samo.

Kaka'
Senior Member
Posty: 3019
Rejestracja: 30 lipca 2006, 13:17
Lokalizacja: Kartuzy

Post autor: Kaka' » 10 maja 2007, 21:20

Bo jajo musisz sam zaktualizować :)

ODPOWIEDZ